cdn_provider: ''
navbar_position: static-top
table_hover: 0
table_striped: 0
breadcrumb_home: 1
_core:
  default_config_hash: jAmtwfSVVTtk42kIXLA-a7Jblc-HBdlo9uTbKUp4UkM
favicon:
  mimetype: image/vnd.microsoft.icon
  path: ''
  url: 'https://v1decals-d8.lndo.site/themes/contrib/commerce_bootstrap/favicon.ico'
  use_default: true
features:
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
  node_user_picture: false
logo:
  path: ''
  url: ''
  use_default: true
schemas:
  bootstrap: 8000
  commerce_bootstrap: 8000
  belgrade: 8000
